## fortunes-ga 0.3

=== debian/changelog ===
fortunes-ga (0.3) unstable; urgency=low

  * Expand the Extended Description. Closes: #209488.
  * Move to Standards-Version: 3.6.1.0; no changed required.
  * Depends: fortune-mod (>= 9708-34) which fully supports UTF-8
  * Encode fortunes in UTF-8.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 13 Sep 2003 10:10:46 +0100

fortunes-ga (0.2) unstable; urgency=low

  * Move to Standards-Version 3.6.0; no changes required 
  * Change maintainer email to mckinstry@debian.org.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Jul 2003 14:26:07 +0100

fortunes-ga (0.1) unstable; urgency=low

  * Initial Release. Closes: #152086.

 -- Alastair McKinstry <mckinstry@computer.org>  Wed, 19 Jun 2002 23:17:05 +0200
