=== debian/control ===
Source: fortunes-ga
Section: games
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends-Indep: fortune-mod (>= 9708-34), debhelper (>= 3)
Standards-Version: 3.6.1.0

Package: fortunes-ga
Architecture: all
Depends: fortune-mod (>= 9708-34)
Provides: fortune-cookie-db
Description: Irish (Gaelige) data files for fortune
 Collection of Irish proverbs, from Damien Lyons and the GAELIC-L mailing list.
 This package can be a replacement for or an addition to the fortunes package
 to let fortune speak Irish.
