=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DH_COMPAT=3

package=fortunes-ga

build-arch build:
	dh_testdir
	strfile proverbs
clean:
	dh_testdir
	dh_testroot
	dh_clean
	rm -f *.log proverbs.dat

binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install
	dh_link usr/share/games/fortunes/ga/proverbs  \
	        usr/share/games/fortunes/ga/proverbs.u8
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
