## fortunes-ga 0.4

=== debian/changelog ===
fortunes-ga (0.4) unstable; urgency=low

  * Move to Standards-Version: 3.6.2; no changes required.
  * Move to debhelper >= 4. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 Jan 2006 09:15:53 +0000
