## fortunes-ga 0.6

=== debian/changelog ===
fortunes-ga (0.6) unstable; urgency=low

  * Mode Build-Depends-Indep: debhelper to Build-Depends, as per policy.
    Closes: #395597.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 31 Oct 2006 11:41:21 +0000

fortunes-ga (0.5) unstable; urgency=low

  * Move to Standards-Version: 3.7.2. No changes required.
  * Move to DH_COMPAT=5. No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Sep 2006 09:31:07 +0100
