=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
-export DH_COMPAT=4
+export DH_COMPAT=5
 
 package=fortunes-ga
 
@@ -13,7 +13,7 @@
 	dh_clean
 	rm -f *.log proverbs.dat
 
-binary-indep: build
+binary-arch binary-indep: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
