## fortunes-ga 0.7

=== debian/changelog ===
fortunes-ga (0.7) unstable; urgency=low

  * Added more verbose information to the copyright file. Closes: #431394.
  * Move to DH_COMPAT=5. No changes required. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Jul 2007 14:46:11 +0100
