=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends-Indep: fortune-mod (>= 9708-34), debhelper (>= 4)
-Standards-Version: 3.6.2
+Build-Depends: fortune-mod (>= 9708-34), debhelper (>= 5)
+Standards-Version: 3.7.2
 
 Package: fortunes-ga
 Architecture: all
