=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
-export DH_COMPAT=5
 
 package=fortunes-ga
