## fortunes-ga 0.8

=== debian/changelog ===
fortunes-ga (0.8) unstable; urgency=low

  * Move to debian/compat 7, Standards-Version: 3.8.1. No changes required.
  * Moved dependencies: call dh_prep now rather than dh_clean,
    and debhelper in Build-Depends: but fortunes-mod in Build-Depends-Indep:
    No longer have binary-arch. Now lintian clean.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 06 Jun 2009 16:46:36 +0100
