=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: fortune-mod (>= 9708-34), debhelper (>= 5)
-Standards-Version: 3.7.2
+Build-Depends-Indep: fortune-mod (>= 9708-34)
+Build-Depends:  debhelper (>= 7)
+Standards-Version: 3.8.1
 
 Package: fortunes-ga
 Architecture: all
