=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,10 @@
 	dh_clean
 	rm -f *.log proverbs.dat
 
-binary-arch binary-indep: build
+binary-indep: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	dh_install
 	dh_link usr/share/games/fortunes/ga/proverbs  \
