## fortunes-ga 0.9

=== debian/changelog ===
fortunes-ga (0.9) unstable; urgency=medium

  * Move to Standards-Version: 3.9.5
  * Move to debian.compat 9; uodate debhelper dependency.
  * Simplify rules to debhelper 9 standards
  * Add ${misc:Depends} for debhelper; Lintian-clean again. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 22 Dec 2013 03:10:00 +0000
