=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends-Indep: fortune-mod (>= 9708-34)
-Build-Depends:  debhelper (>= 7)
-Standards-Version: 3.8.1
+Build-Depends:  debhelper (>= 9)
+Standards-Version: 3.9.5
 
 Package: fortunes-ga
 Architecture: all
-Depends: fortune-mod (>= 9708-34)
+Depends: fortune-mod (>= 9708-34), ${misc:Depends}
 Provides: fortune-cookie-db
 Description: Irish (Gaelige) data files for fortune
  Collection of Irish proverbs, from Damien Lyons and the GAELIC-L mailing list.
