## fortunes-ga 0.10

=== debian/changelog ===
fortunes-ga (0.10) unstable; urgency=medium

  * Move to Standards-Version: 3.9.6. No changes required.
  * Move to format "3.0 (native)"
  * Move to xz compression.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Dec 2015 17:29:26 +0000
