=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends-Indep: fortune-mod (>= 9708-34)
 Build-Depends:  debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: fortunes-ga
 Architecture: all
