=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

# magic debhelper rule
%:
	dh $@

override_dh_auto_build:
	strfile proverbs

override_dh_auto_clean:
	rm -f *.log proverbs.dat
