## fortunes-ga 0.10+nmu1build1

=== debian/changelog ===
fortunes-ga (0.10+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 17:19:36 +0000
