## fortunes-ga 0.11

=== debian/changelog ===
fortunes-ga (0.11) unstable; urgency=medium

  * Standards-Version: 4.7.3
  * Move to DH_COMPAT=13
  * Drop custom-compression-in-debian-source-options
  * Drop Priority: optional from source in d/control per new policy
  * Make d/copyright machine-readable
  * Update homepage, vcs

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Mar 2026 16:05:48 +0000
