=== debian/control ===
Source: fortunes-ga
Standards-Version: 4.7.3
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Section: games
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 fortune-mod,
Vcs-Browser: https://salsa.debian.org/debian/fortunes-ga
Vcs-Git: https://salsa.debian.org/debian/fortunes-ga.git -b debian/latest
Homepage: https://salsa.debian.org/debian/fortunes-ga

Package: fortunes-ga
Architecture: all
Depends:
 fortune-mod,
 ${misc:Depends},
Provides:
 fortune-cookie-db,
Description: Irish (Gaelige) data files for fortune
 Collection of Irish proverbs, from Damien Lyons and the GAELIC-L mailing list.
 This package can be a replacement for or an addition to the fortunes package
 to let fortune speak Irish.
